Subject: Re: [Insipid] Alignment with RFC 6665 in draft-ietf-insipid-session-id

From: "DRAGE, Keith (Keith)" <[email-masked]>
Date: Sat, 11 Apr 2015 00:46:51 +0000

It would be nice to see a few more providing their views on the following issue so we can finalise what sort of change we should be making.

Keith 

> -----Original Message-----
> From: insipid [mailto:[email-masked]] On Behalf Of 
> DRAGE, Keith (Keith)
> Sent: 26 March 2015 17:01
> To: [email-masked]
> Cc: Adam Roach
> Subject: [Insipid] Alignment with RFC 6665 in 
> draft-ietf-insipid-session-id
> 
> (As WG chair)
> 
> WG please address the following issue.
> 
> We have a couple of examples showing REFER usage in this 
> document (section 9.2 and section 9.2).
> 
> RFC 6665 deprecates the usage of in-dialog REFER, so the only 
> source for such usage would be interoperation with legacy systems.
> 
> Section 9.2 (with the in-dialog usage) appears first.
> 
> 1)	Should section 9.2 be included in the document at all, 
> because it is at variance with the normal operation specified 
> in RFC 6665?
> 
> 2)	If section 9.2 does appear in the document, should we 
> reverse the order of the examples?
> 
> 3)	If section 9.2 does appear in the document, should 
> there be some extra text explaining the variance from RFC 
> 6665, and if so what?
> 
> Regards
> 
> Keith
> 
> 
> 
> 
> 
> 
> 
> _______________________________________________
> insipid mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/insipid
>